<div class="login card">
  <img src="assets/images/logo.png" alt="" class="logo" />
  <div class="title">Reset Password</div>
  <form novalidate="" [formGroup]="form" (ngSubmit)="onResetPassword(form)">
    <input type="password" class="input" placeholder="Password" formControlName="password" />
    <div
      class="alert-danger"
      *ngIf="
        (!form.get('password').valid && form.get('password').touched) ||
        (form.get('password').untouched && formSubmitAttempt)
      "
    >
      Password must be at least 8 characters!
    </div>
    <input type="password" class="input" placeholder="Confirm Password" formControlName="password_confirmation" />
    <div
      class="alert-danger"
      *ngIf="
        (!form.get('password_confirmation').valid && form.get('password_confirmation').touched) ||
        (form.get('password_confirmation').untouched && formSubmitAttempt)
      "
    >
      Password do not match!
    </div>
    <button type="submit" class="login-btn button" [disabled]="!getSubmitButton()">
      Submit
    </button>
  </form>
</div>
